   ul, li {
	list-style: none; /* убираем маркеры списков */
	margin: 0; /* обнуляем внешние поля */
	padding: 0; /* обнуляем внутренние отступы */
   }
   
   #menu {
	height: 35px; /* высота основного меню */
	background: transparent; /* фон */
	font: 14px Arial; /* стили шрифта */
	font-weight:bolder;

   }
   
   #menu span {text-transform: uppercase;}
   #menu div {line-height:100%;padding: 5px 0px;}
   
   #menu li {
	float: left; /* элементы списков всплывают влево */
	background: transparent;   /* фон пунктов */
	position: relative; /* относительное позиционирование */
	border-left:1px solid #517293;
   }

   #menu li ul {
		 background: #0080C0;
   }

   #menu ul li {
	float: none; /* отменяем всплытие для внутренних элементов списков */
   }
   #menu a {
	display: block; /* делаем ссылки блоками */
	color: #c1deff; /* цвет текста ссылок */
	text-decoration: none; /* убираем подчеркивание */
	white-space: nowrap; /* запрещаем перевод строк */
	padding: 9px 38px; /* внутренние отступы */
   }

	#menu li ul a {
	padding: 5px 20px; /* внутренние отступы */
	font-size:12px;
   }
   
   #menu ul a {
	min-width: 150px; /* минимальная ширина подпунктов */
	width: auto !important; /* для поддержки IE6 */
	width: 150px; /* для IE6 */
   }
   #menu ul {
	position: absolute; /* абсолютное позиционирование внутренних списков */
	display: none; /* скрываем внутренние списки */
   }

   #menu li:hover ul, #menu li:hover ul li ul li, #menu li.ie6 ul {
	display: block; /* делаем внутренние списки блочными при наведении мыши на внешние элементы LI */
   }

   #menu li:hover ul a, #menu li.ie6 ul a {
	color: #fff; /* цвет текста внутренних ссылок */
	background: #0080C0; /* цвет фона */
   }
   #menu li:hover a, #menu li ul a:hover, #menu li.ie6 a {
	color: #c1deff; /* цвет текста внешних ссылок при наведении курсора на LI,
					а также внутренних ссылок при наведении курсора на них самих */
	background: #34495e; /* фон */
   }

#menu span span  {font-size:90%; font-style:italic; text-transform:none;}

#menu-alt { width: 240px; margin: 0px 0px 0px 0px; line-height:100%; font-family: Verdana, Arial, Helvetica, sans-serif;} 
#menu-alt ul { list-style: none; margin: 0; padding: 0; } 
#menu-alt img {border: none; } 
#menu-alt li {margin-top:0px;border-top:1px solid #E4E4E4;} 
#menu-alt li a {margin: 0; font-size: 10pt; font-weight: bold; text-decoration: none;} 
#menu-alt li a:active {color: #3A5874; display: block; padding: 5px 0px 5px 10px;}
#menu-alt li a:link {color: #3A5874; display: block; padding: 5px 0px 5px 10px;} 
#menu-alt li a:visited {color: #3A5874; display: block; padding: 5px 0px 5px 10px;} 
#menu-alt li a:hover {color: #808080; background:#E9E9E9; padding: 5px 0px 5px 10px;}

#menu-alt option {color: #808080; background:#E9E9E9;}

#menu-alt-sub { width: auto; margin: 0px 0px 0px 0px; } 
#menu-alt-sub li {margin-top:0px;border-top:0px solid #E4E4E4;} 
#menu-alt-sub li:hover {background:#E9E9E9;}
#menu-alt-sub li a {font-size: 9pt; font-weight: bold; text-decoration: none;} 
#menu-alt-sub li a:active {color: #3A5874; display: block;background:url(../menu/menu7-2b.gif) left top no-repeat;padding: 5px 0px 5px 35px; } 
#menu-alt-sub li a:link  {color: #3A5874; display: block;background:url(../menu/menu7-2b.gif) left top no-repeat;padding: 5px 0px 5px 35px; } 
#menu-alt-sub li a:visited  {color: #3A5874; display: block;background:url(../menu/menu7-2b.gif) left top no-repeat;padding: 5px 0px 5px 35px; } 
#menu-alt-sub li a:hover { color: #808080;background:url(../menu/menu7-1b.gif) left top no-repeat;padding: 5px 0px 5px 35px;}

#menu-alt-subsub li a {font-size: 8pt; font-weight: bold; text-decoration: none;} 
#menu-alt-subsub li a:active {color: #3A5874; display: block;background:url(../menu/menu7-1c.gif) left top no-repeat;padding: 2px 0px 5px 45px; line-height:100%;} 
#menu-alt-subsub li a:link  {color: #3A5874; display: block;background:url(../menu/menu7-1c.gif) left top no-repeat;padding: 2px 0px 5px 45px; line-height:100%;} 
#menu-alt-subsub li a:visited {color: #3A5874; display: block;background:url(../menu/menu7-1c.gif) left top no-repeat;padding: 2px 0px 5px 45px; line-height:100%;} 
#menu-alt-subsub li a:hover {color: #808080;background:url(../menu/menu7-1c.gif) left top no-repeat;padding: 2px 0px 5px 45px; line-height:100%;}

#menu-alt-subsubsub li a {color: #3A5874; display: block; background:url(../menu/menu7-1e.gif) left top no-repeat; padding: 1px 0px 3px 55px; line-height:100%;} 
#menu-alt-subsubsub li a:active  {color: #3A5874; display: block;background:url(../menu/menu7-1e.gif) left top no-repeat;padding: 1px 0px 3px 55px; line-height:100%;} 
#menu-alt-subsubsub li a:link {color: #3A5874; display: block;background:url(../menu/menu7-1e.gif) left top no-repeat;padding: 1px 0px 3px 55px; line-height:100%;} 
#menu-alt-subsubsub li a:visited {color: #3A5874; display: block;background:url(../menu/menu7-1e.gif) left top no-repeat;padding: 1px 0px 3px 55px; line-height:100%;} 
#menu-alt-subsubsub li a:hover { color: #808080;background:url(../menu/menu7-1e.gif) left top no-repeat;padding: 1px 0px 3px 55px; line-height:100%;}

#menu-alt select {
	width:200px;
	height:18px;
	margin:5px 0px 5px 36px;
	border:#c9c9c9 solid 1px;
	font-size:12px;
	color:#808080;
	}

#menu-alt span  { color:#ee5001;}
#menu-alt span span  {font-style:italic; color:#004080;}

.act { color: #808080;}
